type Props = {
    children: React.ReactNode;
    className?: string;
  }

  /* -------------------------------------------------------------------------- */
  /*                      default is 840px as our template                      */
  /* -------------------------------------------------------------------------- */
  
  export default function Container({children, className}: Props) {
    return (
      <div className={ (className) ? className : 'w-[840px]' }>
        {children}
      </div>
    )
  }
  